Subject: Re: [ifwp] Re: I Nominate Lawrence Lessig

From: Jeff Williams <[email-masked]>
Date: Sun, 27 Sep 1998 18:26:09 +0100

Joe and all,

  Here Here!  We couldn't agree with you more!  Very well put indeed!

Joseph T. Klein wrote:

> Michael Dillon wrote:
> > Has anyone else noticed just how many lawyers have been nominated by
> > various people on this list? Not to mention how the whole process seems to
> > have become more and more dominated by lawyers as we get closer to Sept
> > 30th. For instance, how many people in the "Boston group" are lawyers?
>
> "The first thing we do, let's kill all the lawyers."
>                                               2 King Henry VI, Act 4, Scene 2
>
> The only make the new IANA open is to lobby for people who will pledge
> to endorse an open system. I think the fear of establishing an open
> membership model has come into play because of the verbal cival war over
> domain name issues. The large corporation (GTE, MCI Worldcomm, AT&T, Qwest,
> et al) will not allow anything to transpire that even has a whiff of
> instability.
>
> I personally believe a membership organization with a broad base of support
> is much less susceptible to the excesses of a few individuals. In the
> long run representative democracy has proven to be one of the most stable
> form of governance second only to kings claiming divine authority.
>
> It only takes a person to screw up a monarchy; it takes a people to
> screw up a republic.
> --
> From: Joseph T. Klein, Titania Corporation
> mailto:[email-masked]               http://www.titania.net
> voice: +1 414 372 4565               FAX:   +1 414 264 6038
>
> "This "telephone" has too many shortcomings to be seriously considered as
> a means of communication. The device is inherently of no value to us."
>
>          -- Western Union, internal memo, 1876
>
>   --------------------------------------------------------------------------------
>
>                     Name: jtk.vcf
>    jtk.vcf          Type: VCard (text/x-vcard)
>                 Encoding: 7bit
>              Description: Card for Joseph T. Klein

--
Jeffrey A. Williams
DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]

---

From: Jeff Williams <[email-masked]>
Date: Sun, 27 Sep 1998 18:26:09 +0100

Joe and all,